Page MenuHomePhabricator

add script for stitching json dump shards
Closed, ResolvedPublic

Description

we should have a (bash?) script for stitching multiple shards of a json dump into a single dump (and probably compress it at the same time).


Version: unspecified
Severity: normal
Whiteboard: u=dev c=infrastructure p=0

Details

Reference
bz68366

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:37 AM
bzimport set Reference to bz68366.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.Jul 22 2014, 9:54 AM
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
JanZerebecki closed this task as Resolved.Mar 4 2015, 1:44 PM
JanZerebecki claimed this task.
JanZerebecki added a subscriber: JanZerebecki.

This is already done in operations/puppet.git/modules/snapshot/files/dumpwikidatajson.sh